{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.0,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "licensePlate": {
    "style": "Canada",
    "paramValue": "wrdzudl"
  },
  "seats": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}